Subject: Re: prolate / oblate spheroidal coordinates

From: [email-masked] (Song Ling)
Date: Wed, 24 Nov 1993 22:38:19 -0800

The following are what I found in Arfken (3rd Ed) page 117:
Morse, PM and Feshbach, H, "Methods of THeoretical Physics", NY:McGraw Hill
(1953).  Chapter 5 inlcudes a description of several different coordinate s
systems.  Note carefully that M&F are not above using left-handed coor-
dinate systems even for cartesian coordinates.  ...  11 additional fascinating
but seldom encountered orthogonal coordinate systems are discussed in the 
second (1970) edition of the above book.